--- orig/debian/elho-base.install
+++ mod/debian/elho-base.install
@@ -2,6 +2,7 @@
 lib/elho/customize-conffile
 lib/elho/diff-pretty-print.sed
 lib/elho/distmd5sum
+lib/elho/reconfigure-package
 lib/udev
 usr/bin/elho-install-sshkey
 usr/sbin/apt-proxy-disable
